WordPress.org

Support

Support » Plugins and Hacks » Dynamic Widgets » [Resolved] Warning Error with Quotes Collection Plugin Widget

[Resolved] Warning Error with Quotes Collection Plugin Widget

  • This “warning” appears in the widget configuration box for the Quotes Collection Plugin Widget. It hides the config options for the Quotes Collection Widget.

    To configure the Quotes Collection Widget I have to first disable Dynamic Widgets. After configuring the Quotes Collection Widget I reactivate the Dynamic Widgets plugin and configure the Dynamic Widgets settings for the Quotes Collection Widget.

    Here is the text of the warning:

    preg_match() expects parameter 2 to be string, array given in /home/rootdirectory/public_html/wp-content/themes/AstroFluidSheet1024/library/widgets.php on line 100

    http://wordpress.org/extend/plugins/dynamic-widgets/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Qurl

    @qurl

    This seems to be an incompatibility with your used theme. The warning occurs in a script used by your theme, not Dynamic Widgets.

    Thanks for narrowing the source of the problem. Any idea of what changes I should make in line 100?

    Thanks in advance.

    Plugin Author Qurl

    @qurl

    No, I’m sorry. I haven’t looked at the source of the theme.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Resolved] Warning Error with Quotes Collection Plugin Widget’ is closed to new replies.
Skip to toolbar